.pride-page-navigation {
    z-index:100;
    position:relative;
   box-shadow:0px 0px 15px 2px var(--colour0);
        border-bottom:solid 1vmin #f2f2f2;
        background:#f2f2f2;
}

#navigation {
    transition:all 0.5s;
}


.pride-page-navigation-middle-logo {
    display:block;
    height:10vh;
    width:20vw;
}

.pride-page-navigation-middle {
    background-image: linear-gradient(to top, #f2f2f2, var(--colour85));
}

.pride-page-navigation-middle {
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.pride-page-navigation-middle-logo {
    margin:1vmin;
}



.pride-page-navigation-middle-menu {
    color:var(--colour100);
    background:var(--colour20);
    padding:1.75vmin;
        margin:1vmin;
        border:solid 0.5vmin var(--colour20);
        transition:all 0.5s;
        cursor:pointer;
}

.pride-page-navigation-middle-menu:hover {
    background:var(--colour40);
    border-color:var(--colour50);
}

.pride-page-navigation-top {
    display:flex;
    justify-content:space-between;
}

.pride-page-navigation-top-social a {
color: var(--colour0);
    background:#f2f2f2;
    text-decoration: none;
        font-size:140%;
    padding: 0 2vmin 1vmin 2vmin;
    display: table-cell;
    height:4vh;
    margin:0;
    transition:all 0.5s;
}

.pride-page-navigation-top-social a:hover {
    color:var(--colour100);
    background:var(--colour35);
}

.pride-page-navigation-top-sites {
    background:#f2f2f2;
    align-items:center;
}

.pride-page-navigation-top-sites a {
    vertical-align:middle;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
    padding:0 1.5vmin 0 1.5vmin;
    color:var(--colour20);
    font-size:80%;
    display:table-cell;
    height:4vh;
    transition:all 0.5s;
}
.pride-page-navigation-top-sites a:hover {
    color:var(--colour100);
    background:var(--colour20);
}
.pride-page-navigation-top-social {
    display:table-cell;
}

.menu-the-sites-container ul {
    list-style-type:none;
    display:flex;
    margin:0;
    padding:0;
}

.pride-page-navigation-middle-side {
    display:flex;
}

#button-accessibility span span {
    padding-left:1vmin;
}